.avia_transform .flex_column.av-6k1r3k-da04559b7b7061d126e65c799975aa5c{
animation-duration:1.5s;
}

#top .av-special-heading.av-mqann3wn-ff36331c58c93046988045375100ee93{
padding-bottom:10px;
}
body .av-special-heading.av-mqann3wn-ff36331c58c93046988045375100ee93 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mqann3wn-ff36331c58c93046988045375100ee93 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-mqanxb19-bc4f884f5b8287e4c7e491f711a9a187 .avia_textblock{
font-size:18px;
}

